@IMPORT url("../baseNormal2/dialog.css");
@IMPORT url("../baseNormal2/jquery-ui-init.css");
@IMPORT url("../baseNormal2/form.css");
@IMPORT url("../baseNormal2/directMessage.css");
@IMPORT url("../baseNormal2/titleHeader.css");
@IMPORT url("../baseNormal2/lineMenu.css");

*{
	margin: 0;
	padding: 0;
}

img{
	border: 0;
}

body {
	font-size: 12px;
	font-family: "メイリオ";
	overflow: hidden;
}
a{
	text-decoration: underline;
	color: #00F;
}
a:hover{
	text-decoration: none;
	opacity: 0.6;
}
/**----------------------------------
	メイン配置を決定
----------------------------------*/
#header {
	top: 0;
	left: 0;
	right: 200px;
	font-size: 13.2px;
	line-height: 30px;
	background-color: #FFC;
	border: 1px solid #DDB;
	height: 30px;
	font-weight: bold;
	padding-left: 5px;
}
#ad {
	position: absolute;
	top: 0;
	right: 0;
	height: 200px;
	width: 200px;
}
#mainMenu {
	position: absolute;
	left: 0;
	bottom: 120px;
	right: 200px;
	height: 30px;
	line-height: 30px;
}
#mainContainer{
	height: 120px;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 200px;
	line-height: 160%;
	overflow: auto;
}
#memberContainer {
	position: absolute;
	top: 200px;
	right: 0;
	bottom: 0;
	width: 200px;
	overflow-x: hidden;
}
#noticeContainer {
	position: absolute;
	top: 200px;
	right: 0;
	width: 200px;
	max-height: 125px;
	overflow-y: scroll;
}
#important {

	position: absolute;
	margin: 3px;
	left: 0px;
	right: 220px;
	top: 30px;
}
#logContainer, #logViewerLogContainer {
	z-index: -1;
	position: absolute;
	*position: fixed; /*IE7 only*/
	_position: absolute; /*IE6 only*/
	overflow-y: scroll;
	overflow-x: hidden;
	top: 32px;
	left: 0px;
	right: 200px;
	bottom: 150px;
	/*word-break: break-all;*/
	word-wrap: break-word;
}

/**-------------------
	ロード画面
------------------*/
#beforeLoadingMain{
	padding-left: 20px;
}
#beforeLoadingMain h1{
	margin-left: -10px;
	font-size: 13px;
}


/**-----------------
	メイン操作フォーム
----------------*/
#sideNotice .error, #sideNotice .hint {
	bottom: 123px;
}

#mainContainer .ui-tabs-nav{
	font-size: 11px;
}

/*それぞれのパネル(formEnterなど)*/
#mainContainer>div {
	padding: 5px;
	height: 110px;
	overflow-y: auto;
	overflow-x: hidden;
}

#mainContainer #formMessage {
	height: 100px;
	overflow-y: hidden;
}

/*------------------------
	チャットログ
-----------------------*/
.chatlog {
	margin-left: 3px;
	clear: both;
}

.chatlog.removed {
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter: alpha(opacity = 40);
}

.chatlog.iconEnabled {
	min-height: 24px;
}

.chatlog .base{
	padding-left: 1em;
	text-indent: -1em;
}

.chatlog .name{
	color: #000099;
	cursor: pointer;
}
.chatlog.mine .name{
	color: #555;
}
.chatlog .icon, .chatlog .base{
	display: table-cell;
	vertical-align: middle;
}

.chatlog .trip, .chatlog .addr{
	font-size: 80%;
}

.chatlog .identifyStar {
	text-indent: 0;
}

.chatlog .uploadSample{
	float: right;
}

.chatlog.kanichat .title{
	text-indent: -1em;
	display: block;
	text-decoration: underline;
}
.chatlog.kanichat .message{
}
.chatlog.kanichat .base{
	text-indent: 0;
}
/*--------------------------
	メンバー一覧
-------------------------*/
#memberList {
	margin-left: 26px;
	margin-top: 5px;
}
#memberList li{
	margin-bottom: 10px;
	cursor: pointer;
}
#memberList .member {
	background-repeat: no-repeat;
	list-style-type: disc;
	display: list-item;
}
#memberList .member:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
}
.member.iconEnabled{
	margin-left: -26px;
	padding-left: 26px;
	list-style-type: none;
	padding-top: 4px;
	min-height: 20px;
	background-position: left center;
}
.member .icon{
	display: inline-block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	vertical-align: top;
}
.member .trip{
	font-size: 80%;
	white-space: nowrap;
}
/*----------------
	お知らせ
---------------*/
#noticeContainer .notice{
}